2023年11月17日
摘要: 升级运行环境的 docker file: 请务必先参考 https://hub.docker.com/_/microsoft-dotnet-aspnet/,.net 6用的是 6.0-bullseye-slim,.net 8 已经没有了bullseye,最新的是bookworm, 所以应该使用8.0 阅读全文
posted @ 2023-11-17 15:07 BadTree 阅读(108) 评论(0) 推荐(0) 编辑